prefix=/usr
exec_prefix=/usr/bin
libdir=/usr/lib
includedir=${prefix}/include

Name: libcontent-hub-glib
Description: content sharing/picking library - GLib bindings
Version: 0.2.0
Libs: -L${libdir} -lcontent-hub-glib
Cflags: -I${includedir}
Requires: gio-2.0
